Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosNotifyComm::PullConsumer Interface Reference

Defines the interface used by pull-style consumers. More...

`import "CosNotifyComm.idl";`

Inheritance diagram for CosNotifyComm::PullConsumer:

[legend]
Collaboration diagram for CosNotifyComm::PullConsumer:

[legend]
List of all members.

## Detailed Description

Defines the interface used by pull-style consumers.

Pull-style consumer actively query the Notification Service to receive events.

The documentation for this interface was generated from the following file:

- CosNotifyComm.idl